=== debian/control ===
Source: userguide
Section: admin
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: userguide
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, evince, gtk-update-icon-cache
Description: Raspberry Pi Beginner's Guide
 Installs a copy of the Raspberry Pi Beginner's Guide with a menu shortcut.
